classification
Title: Can not install python3.6.2 due to Error 0x80070643: Failed to install MSI package
Type: crash Stage: resolved
Components: Windows Versions: Python 3.5
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: fernado, iritkatriel, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords:

Created on 2017-09-11 13:40 by fernado, last changed 2021-10-17 15:50 by iritkatriel. This issue is now closed.

Files
File name Uploaded Description Edit
Python 3.6.2 (64-bit)_20170911145619.log fernado, 2017-09-11 13:40
Messages (3)
msg301876 - (view) Author: Fernado (fernado) Date: 2017-09-11 13:40
HI:
    I tried to install python3.5.1 64bit and python3.6.2 64bit on wondows, I met the same problem.
Error 0x80070643: Failed to install MSI package.
[2BD0:2360][2017-09-11T14:56:47]e000: Error 0x80070643: Failed to configure per-user MSI package.
[2BD0:2360][2017-09-11T14:56:47]i319: Applied execute package: core_JustForMe, result: 0x80070643, restart: None
[2BD0:2360][2017-09-11T14:56:47]e000: Error 0x80070643: Failed to execute MSI package.
msg401313 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2021-09-07 17:20
Versions 3.5 and 3.6 are no longer being maintained. Are you seeing this problem with a newer version (>= 3.9)?
msg404141 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2021-10-17 15:50
Please create a new issue if this is still a problem on 3.9 or above.
History
Date User Action Args
2021-10-17 15:50:50iritkatrielsetstatus: pending -> closed
resolution: out of date
messages: + msg404141

stage: resolved
2021-09-07 17:20:05iritkatrielsetstatus: open -> pending
nosy: + iritkatriel
messages: + msg401313

2017-09-15 17:36:36terry.reedysetnosy: + paul.moore, tim.golden, zach.ware, steve.dower
components: + Windows, - Installation
2017-09-11 13:40:49fernadocreate